Subject: egcs status

From: Philip Blundell <[email-masked]>
Date: Sun, 06 Dec 1998 20:29:36 +0100

A few people have written to me recently complaining that the latest egcs 
snapshots don't successfully build for Linux/ARM systems.  The reason for this 
is that the merge of the code isn't yet finished (it got held up by 
non-technical problems).  At the moment you're better off sticking to the
1.1.1 release.

p.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]